@0    = ~你好，陌生人。嗯，不用费什么力气就能看出你是一位冒险者。或许还是个富有经验的冒险者。我是玛瑞罗·莫德拉普，一位奥术师，图书管理员，也是迪奈尔的牧师。我正在寻求帮助，我可以付钱。~ [L#NDMAI1]
@1    = ~你好，玛瑞罗。我叫作<CHARNAME>。你需要什么样的帮助呢？~
@2    = ~金币，嗯？你成功吸引了我的注意，半身人。告诉我细节。~
@3    = ~我实在太忙了，没工夫管别人的问题。再见。~
@4    = ~啊，我们又见面了。我相信你仍然记得我？玛瑞罗·莫德拉普，迪奈尔的牧师。就像我之前说的，我正在寻找有能力的冒险者协助，而且可以付钱。你有时间听我说吗？~ [L#NDMAI2]
@5    = ~不，并没有。再见。~
@6    = ~那么请允许我开始：曾几何时，我本人也是一位冒险者，所以我知道你就是能够帮助我的人。几年以前，我曾将自己的生命挥洒在遥远的匕首谷中的图书馆里。我发誓要保护那里，消灭任何想要破坏那座图书馆和其中藏书的生物。~
@7    = ~你或许已经猜到，我之所以跑来这里是因为不久前发生了某个事件。一个盗贼想要偷窃图书馆中的物品。我和我的同伴们马上开始追踪他的迹象，然而却已经来不及了，他早就把赃物转手处理了。但是那件物品却潜藏着邪恶的生物，它绝不应该被带出我们图书馆的高墙。~
@8    = ~我们并不知道那个生物的起源，但用通俗的语言来讲，那是一种可以伪装成书籍形态的寄生虫，并通过吸收那些不经意阅读到它的读者能量维生。它可以释放出某种成瘾性来控制自己的猎物，会让那些读者想要持续地反复阅读自己。~
@9    = ~当它从自己的受害者那里吸取到足够的能量后，它就会改变形态，强迫那些读者写下新的故事，好让自己完成复制。所以，时间是一切的关键。我们必须在那个寄生虫强迫他人写下更多受诅咒的故事之前抓到它。然而，困难之处就在于这个寄生虫非常善于隐藏自己。目前为止，我们还不知道它变成了什么样子或者叫作什么。~
@10   = ~那绝对是黑暗魔法的产物，毫无疑问。我们必须尽快找出并摧毁那个生物，<CHARNAME>。它在外界游荡越久，城里的受害者就会越多。~
@11   = ~这个生物绝对会造成巨大的危险，它必须被马上封印起来。我建议我们应该协助这位同族完成他的任务。~
@12   = ~我猜你想要我去……~
@13   = ~你知道，我不认为自己会对这种事情感兴趣。抱歉，你只能靠自己了。~
@14   = ~……找到那个寄生虫，是的。正如我所说，时间是一切的关键，只靠我自己是不可能及时阻止它的。但是它必须被尽快抓住，并被再次封印起来。~
@15   = ~我建议要帮助这位半身人，<CHARNAME>。我们不能允许如此不自然的生物大行其道，否则后果可能真如他所说一般危险。~
@16   = ~这听起来并不是很困难。我会帮助你，玛瑞罗。~
@17   = ~我希望我的付出能够得到应有的补偿。~
@18   = ~抱歉，但我不认为自己有能力帮助你。~
@19   = ~你没有可以找到这个生物的法术吗？~
@20   = ~确实。我也不会让你白白提供协助。我们都有各自的需求，因此按劳领酬合情合理，尤其考虑到你的能力。如果你能够成功的话，我可以为此支付一笔相当可观的酬劳。~
@21   = ~很好。我会帮助你。~
@22   = ~很遗憾，我没有。那个生物非常狡猾，而且似乎具有免疫寻常神术的能力。我们只能依靠一般的手段把它找出来。~
@23   = ~呸！我们真够倒霉的！难道我们非得东奔西跑地去找什么其他世界的害虫不可吗？（不过，如果我们能发现它的话，好好研究一番倒也很有意思……）~
@24   = ~抱歉，但不行。我不会帮助你，半身人。~
@25   = ~太好了！拜托，请去尽量地寻找线索。去找到那些可能受到寄生虫影响的人们。他们其中肯定有人拿着文字制品，可能会是书籍，但我猜它也会变幻为信件或者其他纸条之类的东西。~
@26   = ~当你拿到那个文本以后，请把它带给我，我会为你支付5000枚金币。或许我还可以为你提供更多。现在，去捕猎吧，我的朋友。希望你的努力会给我们带来成功。~
@27   = ~你就是我们最后的希望。我会一直在我的帐篷中等你回来。~
@28   = ~好吧……如果你改变了想法，拜托你回来找我。你可以在这个地区找到我，就在我的帐篷那里。~
@29   = ~你回来了！你找到那本书了吗？我是说，当然，那个寄生虫。那个寄生虫变成了文本——呃，你知道我在说什么！~ [L#NDMAI3]
@30   = ~我仍然在处理这件事。~
@31   = ~我从一只会说话的猫那里找到了这本日记。它曾经属于一个最近死去的商人。这会是那个寄生虫吗？~
@32   = ~一个奇怪的人把这本书交给了一个住在附近的小女孩。这会是你寻找的那个东西吗？~
@33   = ~我在北边的房子里发现了一张自杀的告别信。这会是你在搜寻的文本吗？~
@34   = ~有一位本地的吟游诗人编写了一出可怕的戏剧。它会是你在搜寻的文本吗？~
@35   = ~一本日记？对那个生物来讲有点不同寻常，不过……好吧，这有可能。让我看看……是的！没错——喔，以迪奈尔的拇指发誓……~
@36   = ~一本画册？那个寄生虫通常更愿意变成文字，但我不能忽视这种可能性。让我看看……是的！没错——喔，以迪奈尔的拇指发誓……~
@37   = ~一张自杀留言？它或许是第一次变成这种形态，快让我看看……是的！没错——喔，以迪奈尔的拇指发誓……~
@38   = ~一出剧本？嗯，就我所知它从未变成过这种形态，快让我看看……是的！没错——喔，以迪奈尔的拇指发誓……~
@39   = ~我们的手上有大麻烦了，<CHARNAME>。~
@40   = ~什么？出了什么事？~
@41   = ~拜托不要说出我猜到你会说的那种事。~
@42   = ~喔，快点说吧……~
@43   = ~这件物品……只是我们所寻找的那个生物的一部分。~
@44   = ~很不幸，是的。这件物品……只是我们所寻找的那个生物的一部分。~
@45   = ~我从未见过那个寄生虫行动地如此迅速，这次……它似乎使用能量将自己分裂成了……四个部分。而且更糟的是，它已经影响了这里的一些居民。~
@46   = ~受害者的症状发生了变异，但似乎都具有类似的主题——恐惧、绝望、愤怒、疯狂……征兆并非马上就会显现出来。如果那个生物已经意识到我们在追捕它的话，或许会选择将它的“意志”传播给一些已经拥有类似情绪的人们。如果真的是这样的话，问题就变得很难处理了。不过……我们还有希望。~
@47   = ~我正在听。~
@48   = ~你是什么意思？~
@49   = ~首先，我们需要找出全部四个寄生虫的碎片。这是最重要的一步——平民们根本不会意识到它的存在，我们必须在它影响更多无辜者之前把它找出来。~
@50   = ~不过这还不够，因为……~
@51   = ~还有什么？~
@52   = ~喔。真是走运。我们还要处理多少该死的问题？~
@53   = ~现在不需要考虑这些，目前这还不重要。我们没必要在眼前的事务还未处理的情况下就去计划下一步。~
@54   = ~拜托请去找到那个寄生虫的其他碎片。如果可能的话，请将它们全部带给我。~
@55   = ~另外……感谢你的帮助，<CHARNAME>。我会去准备接下来要做的事。~
@56   = ~我明白了。拜托了，祝你成功。~
@57   = ~你回来了，<CHARNAME>！你找到那个寄生虫的其他碎片了吗？~ [L#NDMAI4]
@58   = ~我想我需要继续调查下去。~
@59   = ~让我看看……~
@60   = ~是的，就是它！你找到了！~
@61   = ~你找到了它们的全部，那个寄生虫的所有四块碎片……但它以目前的形态仍然还有能力去影响人们。~
@62   = ~现在我们必须进行我所提到的下一步动作。我们需要准备一个可以封印它的能量的盒子，这件物品必须用一种叫作“黑暗纯木”的材料来制作。不幸的是，这种木材无法在阿斯卡特拉中找到。~
@63   = ~当然找不到了，否则这一切不就太容易了吗。~
@64   = ~我想这意味着我要出城去找到那种材料。~
@65   = ~但它肯定存在于野外的某处，对吗？~
@66   = ~当然，呵。幸运的是，我已经买到了一本记载了哪里会生长纯木之树的植物学手册。我可以把你传送到那片地区，但你需要独自步行回来。我会为你标注好道路，你不会迷路的。~
@67   = ~嗯……就是这里。如你所见，它并不太远。但考虑到我们正在与时间赛跑，我会用魔法把你传送到那里的附近。~
@68   = ~不幸中的万幸。~
@69   = ~我需要准备一双更结实的靴子，如果我打算做这个的话……~
@70   = ~听起来很有趣……~
@71   = ~请保持积极乐观，这会在你不知不觉间结束的。~
@72   = ~确实。这里，拿上它们。我已经不太用得上它们了，而且也无法用它们换来多少钱。~
@73   = ~无论如何，请确认你准备好了需要的全部东西。药剂、魔杖、干净的袜子……不要落下它们。等你准备好之后，回到这里来找我。我会把你传送到黑暗纯木所在的那个地点。~
@74   = ~干得好，但这还不是全部。还有别的寄生虫碎片在外面游荡。去把它们找到并尽快交给我。~
@75   = ~请在你取得了任何进展以后回来找我。~
@76   = ~你准备好了吗？我会把你传送到纯木之树所在的那个地方。~ [L#NDMAI5]
@77   = ~是的，动手吧。~
@78   = ~还没有。我还必须要准备一些东西。~
@79   = ~喔，我正在想你何时会回来呢。你找到我们需要的东西了吗？~ [L#NDMAI6]
@80   = ~是的。这就是你要寻找的那种木材。这些足够吗？~
@81   = ~还没有。我会继续去寻找那种木材。~
@82   = ~太好了！是的，这些足够了。我真无法想象没有你事情会变成怎样。~
@83   = ~请将这份说明连同那些木材一并交到本地的木匠那里去。希望他有能力造出我们需要的容器，来封印住那个寄生虫的能量。~
@84   = ~我会在这里等你回来。~
@85   = ~是的，请尽快。~
@86   = ~盒子做好了吗，<CHARNAME>？~ [L#NDMAI7]
@87   = ~是的。就在我这里。~
@88   = ~还没有。我还需要时间。~
@89   = ~你实在太优秀了，我的朋友。现在，只剩下最后一件事情要做。我们必须召唤出那个寄生虫无伪装的真实形态，然后杀死它。~
@90   = ~或许现在说这个有点晚了，但是……我没办法再战斗了。在我过去的冒险旅途中，我受到了几乎致死的重伤。现在的我只能帮你用那个盒子来削弱寄生虫的力量，并保证它维持在真实形态中。而你必须与它战斗并杀死它。~
@91   = ~我……本应早点告诉你这件事的，但我害怕你因此改变想法并拒绝帮助我。如今我已经没有选择了……我必须承受这种风险。在此之前，我为你提供了5000枚金币和额外的回报，但为了你不知疲倦的协助，我愿意把酬劳提高到7500枚金币。希望你能了解到我有多么感激你的帮助。~
@92   = ~谢谢你，但你没必要这样。我也不愿意放任那个寄生虫折磨无辜的人们，因此我希望能阻止这场危机。~
@93   = ~你真的很慷慨。我很感谢你，并愿意提供全方位的合作。~
@94   = ~现在我的付出才真正得到了合理的回报。~
@95   = ~我理解。但你值得我为此付出全部。等一切结束之后，所有7500枚金币就都是你的。~
@96   = ~你值得我为你付出的每一枚金币，<CHARNAME>。~
@97   = ~不管怎样，我们不能在这里召唤那个寄生虫。这里的平民太多了，我们不能负担这种风险。等你准备好以后，请跟我到一个私密的地方去，这样我们就可以去结束那个邪恶生物的生命。~
@98   = ~那么我会继续等待。~
@99   = ~你回来了。你准备好去面对那个怪物了吗？~ [L#NDMAI8]
@100  = ~是的。~
@101  = ~不，还没有。~
@102  = ~很好。请跟紧我。~
@103  = ~好吧。我会继续等待。但请尽快准备好你需要的东西。我们马上就要完成了。~
@104  = ~你……你做到了！我就知道你可以！现在我终于安心了……~ [L#NDMAI9]
@105  = ~来吧，让我们尽快离开这里。请确认你没有落下任何东西。等你准备好以后，我就会把我们传送回去。~
@106  = ~你准备好了吗，我勇敢的朋友？只要你下令，我就会把我们带回市郊区那里。~ [L#NDMAIA]
@107  = ~是的，我准备好了。~
@108  = ~不，请等一等。~
@109  = ~那么……我们回来了。~ [L#NDMAIB]
@110  = ~我们已经在市郊区了。~
@111  = ~终于……~
@112  = ~听着，<CHARNAME>……没有你的帮助我肯定无法解决这次事件。所以……谢谢你。我真的希望能为你提供更多的回报，但是……我愿意把全部值钱的东西都给你。7500枚金币还有这本书，我确信你一定会很好地利用它。~
@113  = ~至于那个寄生虫的剩余部分……我会把它带回图书馆去，确保它不会再度逃脱作恶。~
@114  = ~我最后要说的是……能与你一起工作是我的骄傲，我的朋友。~
@115  = ~我也同样这么认为，玛瑞罗朋友。~
@116  = ~这件任务实在太无聊了，很高兴它终于结束了。~
@117  = ~谢谢你，<CHARNAME>。很高兴听到你这么说。~
@118  = ~确实如此。如果你还有时间的话，去拿上那些你应得的吧……呵。~
@119  = ~你真的是位伟大的冒险者，<CHARNAME>。你的慷慨相助让我无以为报。我会为你向迪奈尔祈祷，祈求他保佑你的平安与健康。~
@120  = ~我祝你好运，无论你要去往哪里，或者面对怎样的敌人。再见了！~